# Retrieve a Maintenance Template Returns data about single template. Endpoint: GET /hubs/{subdomain}/maintenance_templates/{maintenance_template_id} Version: 3.0-R1 Security: ApiKeyAuth ## Path parameters: - `subdomain` (string, required) Unique subdomain of requested Hub. - `maintenance_template_id` (integer, required) id of the requested Maintenance Template ## Query parameters: - `api_version` (string) Api version Enum: "V3-R1" ## Response 200 fields (application/json): - `id` (integer) Example: 60 - `title` (string,null) Title of event. Templates without title set will ignore event title when applied. - `labels` (array) List of labels for this template. - `flags` (object) - `flags.deleted` (boolean) Is this template deleted. Deleted templates can't be used when creating or updating events. - `flags.silent` (boolean,null) Controls silent parameter value when applying the template: * true - Set event silent parameter as true, * false - Set event silent parameter as false, * null - Do not set event silent parameter. - `duration` (integer,null) Duration of maintenance in minutes. - `body` (string,null) Title of event. Templates without body set will ignore event body when applied. - `created_at` (string) Timestamp of record creation. ISO8601 formatted time (UTC). Example: "2020-09-01T08:29:00Z" - `updated_at` (string) Timestamp of last modification of record. ISO8601 formatted time (UTC). Example: "2020-09-01T08:29:00Z" - `author` (string,null) Author email - `service_statuses` (array) - `service_statuses.service_id` (integer) Example: 62 - `service_statuses.service_name` (string) - `service_statuses.status` (string) Enum: "up", "degraded-performance", "down" - `service_statuses.group_id` (integer) Example: 63 - `service_statuses.group_name` (string)